@import "menu";
header {
  position: fixed;
  width: 100%;
  height: ~"@{headerHeight}px";
  background-color: @headerBackground;
  //border-bottom: 1px solid fade(@border, 2%);
  //box-shadow: 0 0 5px 0 fade(@black, 20%);
  box-shadow: 0 2px 4px 0 fade(@black, 5%);
  z-index: 3;
  border-bottom: 1px solid lighten(@black, 92%);

  &.hidden {
    display: none;
  }

  .tagName {
    font-size: 16px;
    font-weight: 500;
    color: @text;
  }

  .menu {
    display: inline-block;
    width: 130px;
    margin-top: 9px;
    .btn-mobile {
      display: none;
    }
  }

  .ti-menu-content {
    display: inline-block;
    position: relative;
    color: @white;
    font-size: 24px;
    padding-top: 12px;
    padding-bottom: 15px;
    padding-right: 15px;
    width: 100%;

    .dropdown-menu-ti {
      left: 0;
    }

  }


}